Bug 1246227 - Branding: Initial Dashboard splash still points to foreman docs.
Summary: Branding: Initial Dashboard splash still points to foreman docs.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Ohad Levy
QA Contact: Katello QA List
David O'Brien
URL:
Whiteboard:
Depends On:
Blocks: sat61-release-notes
TreeView+ depends on / blocked
 
Reported: 2015-07-23 18:19 UTC by Corey Welton
Modified: 2017-02-23 19:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-12 16:04:25 UTC


Attachments (Terms of Use)

Description Corey Welton 2015-07-23 18:19:43 UTC
Description of problem:
Still referencing foreman content for documentation...

Version-Release number of selected component (if applicable):
snap 14

How reproducible:


Steps to Reproduce:
1. Install satellite; go to main dashboard.
2. Scroll down as far as Import Your Data
3.

Actual results:
All links in "Import Your Data" and "Additional Steps" point to foreman docs.

Expected results:
Point to enteprise product docs

Additional info:

Comment 3 Mike McCune 2015-07-27 22:19:38 UTC
I vote we just remove that section entirely from the page.

Stephen has proposed we remove this page entirely from upstream:

https://github.com/theforeman/foreman/pull/2568

and it makes sense for Sat6 to do the same.

Comment 4 Corey Welton 2015-07-28 02:16:56 UTC
^^works4me, as long as there's... something there.  What would we see? A dashboard, empty?

Comment 5 Mike McCune 2015-07-28 20:13:47 UTC
we removed the "Welcome" page entirely:

https://gitlab.sat.lab.tlv.redhat.com/satellite6/foreman/merge_requests/92

now users go straight to the Dashboard

Comment 7 Corey Welton 2015-07-30 01:43:39 UTC
Verified in SNAP 15

Comment 8 Bryan Kearney 2015-08-12 16:04:25 UTC
This bug was fixed in Satellite 6.1.1 which was delivered on 12 August, 2015.


Note You need to log in before you can comment on or make changes to this bug.